/* Class = "NSTextFieldCell"; title = "You can hide the Team view from the sidebar for now and it will reappear again in the future when you add a user."; ObjectID = "3Iv-w1-lbJ"; */
"3Iv-w1-lbJ.title" = "Puede ocultar la vista del Equipo de la barra lateral por ahora y volverá a aparecer en el futuro cuando añada un usuario.";

/* Class = "NSButtonCell"; title = "Invite a New User"; ObjectID = "d5J-qZ-uho"; */
"d5J-qZ-uho.title" = "Invitar a un usuario nuevo";

/* Class = "NSTextFieldCell"; title = "Find out more about how to use Daylite with your whole team."; ObjectID = "glv-1Z-8JQ"; */
"glv-1Z-8JQ.title" = "Descubra más sobre cómo utilizar Daylite con todo su equipo.";

/* Class = "NSTextFieldCell"; title = "Upgrade your plan with more seats so you can invite your team."; ObjectID = "kDG-de-rHn"; */
"kDG-de-rHn.title" = "Contrate un plan con más licencias y podrá invitar a su equipo.";

/* Class = "NSTextFieldCell"; title = "Collaborate with your team in Daylite so everyone has a clear picture of their work and stays in the loop with clients, sales, and projects."; ObjectID = "LwJ-Mw-ZvL"; */
"LwJ-Mw-ZvL.title" = "Colabore con su equipo en Daylite para que todo el mundo tenga claro su cometido y esté al día de las ventas, los proyectos y las relaciones con los clientes.";

/* Class = "NSButtonCell"; title = "Invite a New User"; ObjectID = "mQH-pp-8HS"; */
"mQH-pp-8HS.title" = "Invitar a un usuario nuevo";

/* Class = "NSTextFieldCell"; title = "Add a user to the \\\"%@\\\" team"; ObjectID = "QTx-uO-GhZ"; */
"QTx-uO-GhZ.title" = "Añadir un usuario al equipo \\\"%@\\\"";

/* Class = "NSTextFieldCell"; title = "Not working with a team?"; ObjectID = "s4C-3y-hj2"; */
"s4C-3y-hj2.title" = "¿No trabaja con un equipo?";

/* Class = "NSButtonCell"; title = "Add Existing User"; ObjectID = "T4R-zN-nz1"; */
"T4R-zN-nz1.title" = "Añadir un usuario existente";

/* Class = "NSTextFieldCell"; title = "Collaborate with your team in Daylite so everyone has a clear picture of their work and stays in the loop with clients, sales, and projects."; ObjectID = "UYN-r1-KhO"; */
"UYN-r1-KhO.title" = "Colabore con su equipo en Daylite para que todo el mundo tenga claro su cometido y esté al día de las ventas, los proyectos y las relaciones con los clientes.";

/* Class = "NSButtonCell"; title = "Contact Us"; ObjectID = "w59-el-tUn"; */
"w59-el-tUn.title" = "Contactar";

/* Class = "NSButtonCell"; title = "Hide the Team View"; ObjectID = "wjE-Ew-pUx"; */
"wjE-Ew-pUx.title" = "Ocultar la vista de Equipo";

